@charset "utf-8";

/* body
----------------------------------------------------------- */
html,
body {
/*
    -webkit-overflow-scrolling: touch !important;
    overflow: auto;
	height: 100%;
*/
}
body {
/*
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
*/
	min-width: 100%;
}

/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 0;
}

.spWrapper {
	width: 95%;
	margin: 0 auto;
}

/* HEADER
----------------------------------------------------------- */
header {
	height: 80px;
}

header .wrapper {
	height: 80px;
}

/* LOGO
----------------------------------------------------------- */
header #logo {
	width: 150px;
	top: 50%;
	left: 30px;
	margin: -30px 0 0 0;
}

/* SNSボタン
----------------------------------------------------------- */
#sns {
	top: 32px;
	right: 20px;
}
#sns li a:hover img {
	margin-top: 0px;
}


/* サブナビ
----------------------------------------------------------- */
#subNav {
	position: static;
	width: 95%;
	margin: 0 auto;
}

#subNav ul li {
	font-size: 11px;
}
#subNav ul li::before {
	content: "";
	display: none;
}
#subNav ul li::after {
	content: "/";
	padding: 0 8px;
}


#subNav ul li a {
	color: #231815;
	height: 22px;
}

#subNav ul li a:hover,
#subNav ul li.active a {
	border-bottom: none;
}

#subNav ul li.active span {
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
}


/* CONTAINER
------------------------------------------------------------- */
#container {
	padding-top: 0;
}


/* HOTEL FOOTER
------------------------------------------------------------- */
#hotelFooter {
	text-align: center;
	background: #215484;
	margin: 0 0 25px;
	padding: 40px 0 20px;
}

#footLink {
    margin-bottom: 30px;
}
#footLink li {
	font-size: 12px;
	padding: 0 20px;
}

#hotelFooter p {
	font-size: 11px;
	margin-bottom: 10px;
}

/* FOOTER
------------------------------------------------------------- */
footer {
	background: #727171;
	padding: 0 0 70px;
	margin-top: 25px;
}

#logoFootHotel {
	text-align: center;
	margin-bottom: 10px;

}
#logoFootHotel li {
	display: block;
	padding: 0 0 20px;
}
#logoFootHotel li img {
	width: auto;
	height: 43px;
}
#logoFootHotel li img.logoFootRakuro {
	width: auto;
	height: 28px;
	padding-top: 10px;
	padding-right: 8px;
}
#logoFoot {
	width: 90%;
	border-top: 1px solid #b9b8b8;
	padding-top: 40px;
	margin: 0 auto 30px;

}
#logoFoot img {
	width: 137px;
	height: auto;
}

#copyright {
	text-align: center;
	color: #fff;
}


/*map*/
footer .footer_newl img,footer .footer_newl p{
	float: none;
}
footer .footer_newl p{
	width: 80%;
    margin: 0 auto;
	text-align: left;
}
footer .footer_newl img{
    text-align: center;
    margin: 10px auto 30px;
}
footer .news_message{
	width: 100%;
	text-align: center;
	margin:0 auto;
}


#topNewsLetters .txt{
	padding: 0 13px;
}

#topNewsLetters .toList {
    position: inherit;
	bottom: 0;
	right: 0;
    margin-top: 15px;
	padding: 0 13px;
}
footer {
    padding: 30px 0 10px;
}

#logoFootHotel li img.hei15 {
    width: auto;
    height: 15px;
    padding-top: 10px;
}
